.app {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    height: 162px;
    background-color: #E6E7E8;
    border-bottom: 1px solid black;
    @media (min-width: 768px) {
        height: 200px;
    }

    &__Flou {
        filter: blur(5px);
        opacity: .5;
    }

    &__HeaderCancel {
        width: 25px;
        margin-top: 115px;
        margin-left: 20px;
        @media (min-width: 768px) {
            margin-top: 145px;
            margin-left: 30px;
            width: 35px;
            height: 35px;
        }
    }

    &__HeaderAffichage {
        background-color: #E6E7E8;
        width: 200px;
        height: 70px;
        margin: 92px 0 50px 100px;
        @media (min-width: 768px) {
            width: 300px;
            height: 90px;
            margin-left: 360px;
            margin-bottom: 20px;
        }
    }

    &__HeaderAffichageTxt {
        text-align: center;
        font-size: 40px;
        margin: 10px auto;
        font-family: "Monospace", sans-serif;
        @media (min-width: 768px) {
            margin: 45px;
        }
    }

    &__Body {
        display: flex;
        width: 100%;
        height: 520px;
        background-color: #A7A9AC;
        @media (min-width: 768px) {
            height: 640px;
        }
    }

    &__BodyItems {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        width: 100%;
        height: 480px;
        padding: 20px;
        @media (min-width: 768px) {
            height: 520px;
        }
    }

    &__BodyItemsButtons7 {
        width: 90px;
        height: 90px;
        background-color: #6D6E71;
        border-radius: 10px 20px 30px 10px;
        @media (min-width: 768px) {
            width: 200px;
            height: 110px;
            border: 1px solid lightgrey;
        }
    }

    &__BodyItemsButtons8 {
        width: 90px;
        height: 90px;
        background-color: #6D6E71;
        border-radius: 20px 20px 30px 30px;
        @media (min-width: 768px) {
            width: 200px;
            height: 110px;
            border: 1px solid lightgrey;
        }
    }

    &__BodyItemsButtons9 {
        width: 90px;
        height: 90px;
        background-color: #6D6E71;
        border-radius: 20px 10px 10px 30px;
        @media (min-width: 768px) {
            width: 200px;
            height: 110px;
            border: 1px solid lightgrey;
        }
    }

    &__BodyItemsButtons4 {
        width: 90px;
        height: 90px;
        background-color: #6D6E71;
        border-radius: 10px 30px 30px 10px;
        @media (min-width: 768px) {
            width: 200px;
            height: 110px;
            border: 1px solid lightgrey;
        }
    }

    &__BodyItemsButtons5 {
        width: 90px;
        height: 90px;
        background-color: #6D6E71;
        border-radius: 30px;
        @media (min-width: 768px) {
            width: 200px;
            height: 110px;
            border: 1px solid lightgrey;
        }
    }

    &__BodyItemsButtons6 {
        width: 90px;
        height: 90px;
        background-color: #6D6E71;
        border-radius: 30px 10px 10px 30px;
        @media (min-width: 768px) {
            width: 200px;
            height: 110px;
            border: 1px solid lightgrey;
        }
    }

    &__BodyItemsButtons1 {
        width: 90px;
        height: 90px;
        background-color: #6D6E71;
        border-radius: 10px 30px 30px 10px;
        @media (min-width: 768px) {
            width: 200px;
            height: 110px;
            border: 1px solid lightgrey;
        }
    }

    &__BodyItemsButtons2 {
        width: 90px;
        height: 90px;
        background-color: #6D6E71;
        border-radius: 30px;
        @media (min-width: 768px) {
            width: 200px;
            height: 110px;
            border: 1px solid lightgrey;
        }
    }

    &__BodyItemsButtons3 {
        width: 90px;
        height: 90px;
        background-color: #6D6E71;
        border-radius: 30px 10px 10px 30px;
        @media (min-width: 768px) {
            width: 200px;
            height: 110px;
            border: 1px solid lightgrey;
        }
    }

    &__BodyItemsButtons0 {
        width: 210px;
        height: 90px;
        background-color: #6D6E71;
        border-radius: 10px 30px 10px 5px;
        @media (min-width: 768px) {
            width: 455px;
            height: 110px;
            border: 1px solid lightgrey;
        }
    }

    &__BodyItemsButtonsDot {
        width: 90px;
        height: 90px;
        background-color: #6D6E71;
        border-radius: 30px 10px 10px 10px;
        @media (min-width: 768px) {
            width: 200px;
            height: 110px;
            border: 1px solid lightgrey;
        }
    }

    &__BodyItemsButtonsTxt {
        color: #fff;
        font-size: 50px;
        text-align: center;
        margin: 20px auto;
        font-family: "Monospace", sans-serif;

        &--position {
            margin-right: 50px;
        }
    }

    &__Footer {
        border-top: 1px solid black;
        display: flex;
        flex-wrap: wrap;
        width: 100%;
        height: 112px;
        background-color: #A7A9AC;
        align-items: center;
        margin: 0 auto;
        @media (min-width: 768px) {
            height: 165px;
        }
    }

    &__FooterForm {
        display: flex;
        width: 250px;
        height: 70px;
        background-color: #FF5A00;
        margin-top: 10px;
        margin-left: 50px;
        border-radius: 20px;
        @media (min-width: 768px) {
            align-items: center;
            width: 450px;
            height: 90px;
            margin-left: 150px;
            margin-top: 20px;
        }
    }

    &__FooterItem {
        margin: 12px auto;
        width: 125px;
        height: 40px;
        background: none;
        border: 2px solid black;
        border-radius: 30px;
    }

    &__FooterItemImg {
        display: flex;
        align-items: center;
        margin: 10px auto;
        @media (min-width: 768px) {
            margin: 7px auto;
        }
    }

    &__FooterMenuImg {
        justify-content: end;
        margin-top: 20px;
        margin-left: 150px;
        @media (min-width: 768px) {
            margin-top: 7px;
            margin-left: 355px;
        }
    }

    &__MenuDeroulant {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        width: 100%;
        height: 350px;
        background-color: #696A6D;
        border: 2px solid black;
        justify-items: end;
        margin-top: -350px;
        border-radius: 10px 10px 0 0;
        @media (min-width: 768px) {
            margin: -355px auto;
        }
    }

    &__MenuDeroulantContainer {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        width: 80%;
        height: 300px;
        margin: 20px auto;
        @media (min-width: 768px) {
            width: 60%;
        }
    }

    &__MenuDeroulantImg {
        margin: -17px 150px;
        border: 2px solid black;
        border-radius: 5px 5px 0 0;
        @media (min-width: 768px) {
            margin: -17px 340px;
        }
    }

    &__MenuDeroulantItems {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        margin: 10px;
        width: 70px;
        height: 100px;
        background-color: #FF5A00;
        border: 1px solid grey;
        opacity: 1.5;
        @media (min-width: 768px) {
            width: 100px;
        }

        &--red {
            background-color: red;
        }
    }

    &__MenuDeroulantItemsTxt {
        text-align: center;
        color: #fff;
        font-size: 60px;
        margin: 20px auto;
        &--margin {
            margin: 13px auto;
        }
    }
}